   #caramelSE div{
       position:relative;
       float:right;
       width:100%;
       text-align:center;
    }
    
    #caramelSE{
        position:fixed;
        width:94vw;
        height:92vh;        
        background-color:rgba(255,255,255,0.95);
        z-index:999999;
        margin:6vh 3vw 2vh 3vw;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        border-radius: 40px;
    }

   #caramelSE .caramelSE_inner{
       padding:40px 0px;
   }

    #caramelSE .caramelSE_inner .caramelSE_gallery img{
        max-width:100%;
   }

h1, h2, h3, h3 a {
    font-weight: 900;
    line-height: 1;
    vertical-align:middle;
}

h1{
    color:#DEAE44;
    text-align:center;
    margin:20px 0px;
    font-size:66px;
}
  
h2{
    color:#5F503E;
    text-align:center;
    margin:6px 0px;
    font-size:50px;
}

h3, h3 a{
    color:#DEAE44;
    text-align:center;
    margin:10px 0px 6px 0px;
    font-size:42px; 
}

h3 a:hover{
    color:#5F503E;
    text-decoration:none;
}

#caramelSE .caramelSE_inner .caramelSE_logo{
    margin:12px 0px 0px 0px;
}

#caramelSE .caramelSE_inner .caramelSE_logo img{
    max-width:120px;
}

#caramelSE .caramelSE_inner .caramelSE_close{
    position:relative;
    float:right;
    padding-top:20px;
}

#caramelSE .caramelSE_inner .caramelSE_close input{
    -webkit-appearance: none;
    text-decoration: none;
    cursor: pointer;
    border: 0;
    outline: 0;
    background-color: red;
    color: #fff;
    font-size: 26px;
    line-height: 46px;
    letter-spacing: 0.75px;
    display: inline-block;
    padding: 0px 40px 4px 40px;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    -ms-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-animation: flickerAnimation 2s infinite;
    -moz-animation: flickerAnimation 2s infinite;
    -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}

#caramelSE .caramelSE_inner .caramelSE_close input:hover{
	background-color:orangered;
    color:#fff;
} 

#caramelSE .caramelSE_inner .caramelSE_contacted img{
    margin-top:12px;
}


@media screen and (max-width: 990px) {

    #caramelSE .caramelSE_inner {
        padding: 10px;
        width: calc(100% - 20px);
    }

    #caramelSE .caramelSE_inner .caramelSE_gallery {
        display:none;
    }

    h1{
        margin:20px 0px 10px 0px;
        font-size:32px;
    }
  
    h2{
        margin:0px 0px;
        font-size:23px;
    }

    h3, h3 a{
        margin:10px 0px 6px 0px;
        font-size:30px; 
    }

    #caramelSE .caramelSE_inner .caramelSE_contacted img {
         width:40px;
         height:40px;
    }

    #caramelSE .caramelSE_inner .caramelSE_logo img {
        max-width: 110px;
    }
}